body
    {
    display:hidden;
    background-color:#000;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    line-height: 125%;
    }

img.bg {
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
  
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
  
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg {
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}

#body_box {
padding-top: 5px;
margin-left: 5px;
}

.header {
 #position:relative;
 padding-top:10px;
 margin-left:0px;
 margin-right:0px;
 background:#000;
}

.header a:link {color:#000; text-decoration:none;} /* unvisited link */
.header a:visited {color:#000; text-decoration:none;} /* visited link */
.header a:hover {color:#BFA700; text-decoration:underline;} /* mouse over link */
.header a:active {color:#000; text-decoration:none;}  /* selected link */

.header_content {
 max-width:1000px;
 margin-left:auto;
 margin-right:auto;
}

.header_content_right {
 color: #BFA700;
 font-family:Tahoma;
 font-size:12px;
 float:right;
 display:inline;
}

.header_content_right a:link {color:#BFA700; text-decoration:none;} /* unvisited link */
.header_content_right a:visited {color:#BFA700; text-decoration:none;} /* visited link */
.header_content_right a:hover {color:#FFF; text-decoration:underline; } /* mouse over link */
.header_content_right a:active {color:#BFA700; text-decoration:none;}  /* selected link */

.drinks_menu_button_bg {
display:inline-block; 
padding-left:5px;
padding-right:5px;
margin-top:2px;
background-color:#D5C281; 
color:#000; 
border-top:1px solid #FCF9EE;
border-left:1px solid #FCF9EE;
border-right:1px solid #615321;
}

.menu_left {
 color: #000;
 float:left;
 padding-right:20px;
 max-width:480px;
 padding-top:10px;
 padding-bottom: 220px;
 margin-bottom: -200px;
 }
 
.menu_left a:link {color:#000; text-decoration:none;} /* unvisited link */
.menu_left a:visited {color:#000; text-decoration:none;} /* visited link */
.menu_left a:hover {color:#000; text-decoration:underline; } /* mouse over link */
.menu_left a:active {color:#000; text-decoration:none;}  /* selected link */
 
 .menu_left h2 {
 margin-top:5px;
 font-size:1.2em;
 font-family:Palatino, serif, tahoma;
}

.menu_link a:link {color:#000; text-decoration:none;} /* unvisited link */
.menu_link a:visited {color:#000; text-decoration:none;} /* visited link */
.menu_link a:hover {color:#000; text-decoration:underline; } /* mouse over link */
.menu_link a:active {color:#000; text-decoration:none;}  /* selected link */

.menu_right {
 color: #000;
 float:left;

 max-width:420px;
 padding-right:20px;
 padding-top:10px;
 height:100%;
 padding-bottom: 220px;
 margin-bottom: -200px;
 }
 
.menu_right a:link {color:#000; text-decoration:none;} /* unvisited link */
.menu_right a:visited {color:#000; text-decoration:none;} /* visited link */
.menu_right a:hover {color:#000; text-decoration:underline; } /* mouse over link */
.menu_right a:active {color:#000; text-decoration:none;}  /* selected link */
 
.menu_right h2 {
 margin-top:5px;
 font-size:1.1em;
 font-family:tahoma;
}

.menu_tab {
background-image:url(/images/menu_tab.png);
width:100px;
}

.page_div {
 font-family:tahoma;
 margin-top:15px;
 max-width:1000px;
 margin-left:auto;
 margin-right:auto;
 }

 .page_div h1 {
 margin-top:5px;
 font-size:1.1em;
 font-family:tahoma;
}

.page_div h2 {
 margin-top:5px;
 font-size:1.1em;
 font-family:tahoma;
}

.page_div h3 {
 margin-top:5px;
 font-size:1.0em;
 font-family:tahoma;
 font-weight:bold;
}

#slideshow { 
    border:1px solid #000;
	margin: auto;
    position: relative; 
    width: 240px;
    height: 200px;
    padding: 0 0 0 0;
	overflow:hidden;
}

#slideshow_1 {
    margin: auto;
    background-image:url(/images/minigallery/cocktail-bar-minig-01.jpg);
    background-repeat:no-repeat;
    position: relative; 
    width: 240px;
    height: 200px;
    max-width:100%
}
#slideshow_2 {
	margin: auto;
    background-image:url(/images/minigallery/cocktail-bar-minig-02.jpg);
    background-repeat:no-repeat;
    position: relative; 
    width: 240px;
    height: 200px;
    max-width:100%
}
#slideshow_3 {
	margin: auto;
    background-image:url(/images/minigallery/cocktail-bar-minig-03.jpg);
    background-repeat:no-repeat;
    position: relative; 
    width: 240px;
    height: 200px;
    max-width:100%
}
#slideshow_4 {
    margin: auto;
    background-image:url(/images/minigallery/cocktail-bar-minig-04.jpg);
    background-repeat:no-repeat;
    position: relative; 
    width: 240px;
    height: 200px;
    max-width:100%
}
#slideshow_5 {
	margin: auto;
    background-image:url(/images/minigallery/cocktail-bar-minig-05.jpg);
    background-repeat:no-repeat;
    position: relative; 
    width: 240px;
    height: 200px;
    max-width:100%
}

.thumbnail {
padding:2px;
margin:0px;
background-color:#FFF;
border:1px solid #000;
}

.top_menu {
 font-family:Tahoma;
 font-size:14px;
 color:#ddd;
 max-height:25px;
}


.top_menu_flourish {
  display:inline;
  vertical-align:middle;
  margin-right:25px;
  height:15px;
}

.top_menu_item {
  display:inline;
  height:15px;
  
}

.footer {
 #position:relative;
 padding-top:10px;
 padding-bottom:10px;
 margin-left:0px;
 margin-right:0px;
 background:#000;
 height:105px;
 #text-align:bottom;
}

